Subject: New Reply Received - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 06:29:11 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  need esc  Ticket comment <div>                Dear Team,<br><br>I received below notification and totally unacceptable. my total refund should be AED 118 and not AED 59.00 I cannot bear the loss for your mishandling and I returned the both stuffs to the courier guy.<br><br>Please respond.<br><br>Best Regards<br><br>Fathima Rizna<br>00971553528729<br><br><br>            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, 4 January 2022, 10:23:43 am GMT+4, Rizna Yoouf &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv5355643682"><div>
<div>                Dear Support team,<br><br>Please sort it ASAP. I need my refund back AED.118.00.<br><br>Best Regards<br><br>Fathima Rizna<br>            </div>            <div id="yiv5355643682yqt68007" class="yiv5355643682yqt0902394091"><div style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex" class="yiv5355643682yahoo_quoted">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    On Tuesday, 4 January 2022, 09:30:55 am GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:                </div>                <div><br></div>                <div><br></div>                <div><div id="yiv5355643682"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi fathima,<br><br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div></div>
<div dir="ltr"><div dir="ltr">
<div><br style=""></div>
<div>We sincerely apologize for any inconvenience caused, <br style=""><br style="">We have forwarded your query concerning order number 9519106363 to the concerned team and we will be in touch with you ASAP to assist you in resolving this issue.</div>
<div><br style=""></div>
<div>We request you to please allow us some time so that we can work on this and do the needful.</div>
<div><br style=""></div>
<div>We appreciate your patience.</div>
<div><br style=""></div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
</div>	</div></div></div>            </div>                </div></div>
</div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3668388